# Generated by Django 4.0.1 on 2022-01-15 08:30

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user_auhentication', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='customuserauth',
            options={'ordering': ('created_at',), 'verbose_name': 'CustomUserAuth', 'verbose_name_plural': 'CustomUserAuth'},
        ),
        migrations.CreateModel(
            name='Jwt',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('access', models.TextField()),
                ('refresh', models.TextField()),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('user', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='login_user', to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
